#!/bin/sh

. /etc/profile > /dev/null 2>&1

REVLIB_DIR=./revlib
if [ "`hostname`" == "guenegaud" ]; then
	REVLIB_DIR=/var/local/storage/revlib
fi

for mode in pub priv; do
    find $REVLIB_DIR/$mode -type d -exec chmod ug+rx "{}" \;
    find $REVLIB_DIR/$mode -type f -exec chmod ug+r "{}" \;
done
chgrp -R www-data $REVLIB_DIR/pub

