#!/bin/sh

TARGET=$HOME/home/bin
HOST_FOR_NET=guenegaud
TARGET_NET="ufoot@moulin:/home/ufoot/home/bin"

echo "Copying executables to $TARGET..."
install -d $TARGET
install -m 0775 bin/* $TARGET

if [ "`hostname`" == "$HOST_FOR_NET" ]; then
	echo "Copying executables to $TARGET_NET..."
	rsync --rsh=ssh --archive $TARGET/ $TARGET_NET/
fi

