#!/bin/bash

unset SRC_DIRS
unset DST_DIR

DST_DIR="/var/local/backup"

if [ "`hostname`" == "guenegaud" ]; then
	SRC_DIRS="moulin:/etc moulin:/home moulin:/var moulin:/usr/local fresnaie:/etc fresnaie:/home/valerie/home guenegaud:/etc"
fi

if [ "`hostname`" == "fresnaie" ]; then
	SRC_DIRS="moulin:/etc moulin:/home moulin:/var moulin:/usr/local fresnaie:/etc guenegaud:/etc guenegaud:/home/ufoot/home/wip guenegaud:/var/local/storage/photos guenegaud:/var/local/storage/videos"
fi

for src in $SRC_DIRS; do
	dst=$DST_DIR/`echo $src | tr -d :`
	echo "$src/ -> $dst/"
	install -d $dst
	RSYNC_ARGS="root@$src/ $dst/"
	rsync --rsh=ssh --archive --delete $RSYNC_ARGS
done

