#!/bin/sh

CD_LABEL=$1
ISO_FILE=$2
SOURCE_DIR=$3

echo "CD label: $CD_LABEL"
echo "ISO file: $ISO_FILE"
echo "Source dir: $SOURCE_DIR"

if test "$CD_LABEL" != "" && test "$ISO_FILE" != "" && test -d "$SOURCE_DIR" ; then 
	mkisofs -r -hide-rr-moved -J -joliet-long -V "$CD_LABEL" -o $ISO_FILE $SOURCE_DIR
else
	echo "usage: $0 <CD_LABEL> <ISO_FILE> <SOURCE_DIR>"
	echo "example: $0 supercd cd.iso ."
	exit 1
fi

